/*Изменяем z-index у полосок первой секции*/
#rec90375466 .tn-elem[data-elem-id="1551285386220"] .tn-atom img,
#rec90649473 .tn-elem[data-elem-id="1551386047534"] .tn-atom img{
    z-index: -10 !important;
}

#rec90429845 .tn-elem[data-elem-id="1551383232890"]{
    height: 40px !important;
}

/*Зеленые кнопки*/
#rec90429845 .tn-elem[data-elem-id="1551383232890"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551385984159"] .tn-atom,
#rec90651073 .tn-elem[data-elem-id="1551386743324"] .tn-atom, 
#rec90652996 .tn-elem[data-elem-id="1551387489224"] .tn-atom{
    background: url("https://static.tildacdn.com/tild6165-3265-4231-b337-313563616534/Rectangle_212x.png") !important;
    background-size: 100% 40px !important;
    background-repeat: no-repeat !important;
    border-radius: 0 !important;
}

a[href^="greenButton"]{
background: url("https://static.tildacdn.com/tild6165-3265-4231-b337-313563616534/Rectangle_212x.png") !important;
    background-size: 100% 40px !important;
    background-repeat: no-repeat !important;
    border-radius: 0 !important;
}


#rec90388748 .tn-elem__903887481551285558058 .tn-atom{
    font-family: 'Open Sans', sans-serif !important; 
    font-weight: 300 !important;
}

/*Тонкие зеленые цифры секций*/
#rec90428131 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90651073 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90429845 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90652996 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90653818 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90655236 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec98672760 .tn-elem[data-elem-id="1551298457638"] .tn-atom,
#rec90657260 .tn-elem[data-elem-id="1551298457638"] .tn-atom{
    font-weight: 100 !important;
    font-family: 'Roboto Slab', serif !important;
}

/*Тонкие заголовки секций*/
#rec90428131 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90651073 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90429845 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90652996 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90653818 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90655236 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec98672760 .tn-elem[data-elem-id="1551298424392"] .tn-atom,
#rec90657260 .tn-elem[data-elem-id="1551298424392"] .tn-atom{
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 100 !important;
}

/*Просто текст Open Sans*/
#rec90428131 .tn-elem[data-elem-id="1551298501746"] .tn-atom,
#rec90428131 .tn-elem[data-elem-id="1551298547152"] .tn-atom,
#rec90428131 .tn-elem[data-elem-id="1551298575186"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551385533851"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551385715605"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551385897113"] .tn-atom,
#rec90649473 .tn-elem[data-elem-id="1551385924131"] .tn-atom{
    font-family: 'Open Sans', sans-serif !important;
}

/*Заводим секцию карты под карточку блока выше*/
#rec90655683{
    margin-top: -50px !important;
}

/*Кнопка для формы отправки заявки*/

#rec90657260 .tn-elem[data-elem-id="1551390065095"] .tn-atom button{
    background: url("https://static.tildacdn.com/tild6165-3265-4231-b337-313563616534/Rectangle_212x.png") !important;
    background-size: 100% 40px !important;
    background-repeat: no-repeat !important;
    border-radius: 0 !important;
    height: 40px !important;
    margin-top: 40px !important;
}

/*Зеленые ободки для инпутов для формы заявки*/

#rec90657260 .t-input{
    border: 3px solid #62CC67 !important;
    margin-top: 5px !important;
}


